
<!--  FORM QUESTIONNAIRE   -->

<table class="table">
    <tr>
        <td rowspan="4" width="100"  class="titre_2">4.1</td>
        <td class="question">{{ 'question_4_1_1'| trans | raw  }}</td>
        <td id="dgcl_projectsbundle_questionnaire_question_4_1_1_ligne">
            {{ 'deslaration_sur_honneur'| trans | raw  }}
            {{ form_widget(form_questionnaire.question_4_1_1) }}
        </td>
    </tr>
    <tr>
        <td class="question">{{ 'question_4_1_2'| trans | raw  }}</td>
        <td id="dgcl_projectsbundle_questionnaire_question_4_1_2_ligne">
            {{ 'deslaration_sur_honneur'| trans | raw  }}
            {{ form_widget(form_questionnaire.question_4_1_2) }} 
        </td>
    </tr>
    <tr>
        <td class="question"> {{ 'question_4_1_3'| trans | raw  }} </td>
        <td id="dgcl_projectsbundle_questionnaire_question_4_1_3_ligne">
            {{ form_widget(form_questionnaire.question_4_1_3) }}
        </td>
    </tr>
</table>

<table class="table">
    <tr>
        <td rowspan="4" width="100"  class="titre_2">4.2</td>
        <td class="question">{{ 'question_4_2_1'| trans | raw  }}</td>
        <td id="dgcl_projectsbundle_questionnaire_question_4_2_1_ligne">
            {{ 'deslaration_sur_honneur'| trans | raw  }}
            {{ form_widget(form_questionnaire.question_4_2_1) }}
        </td>
    </tr>
    <tr>
        <td class="question">{{ 'question_4_2_2'| trans | raw  }}</td>
        <td id="dgcl_projectsbundle_questionnaire_question_4_2_2_ligne">
            {{ 'deslaration_sur_honneur'| trans | raw  }}
            {{ form_widget(form_questionnaire.question_4_2_2) }} 
        </td>
    </tr>
    <tr>
        <td class="question"> {{ 'question_4_2_3'| trans | raw  }} </td>
        <td id="dgcl_projectsbundle_questionnaire_question_4_2_3_ligne">
            {{ form_widget(form_questionnaire.question_4_2_3) }}
        </td>
    </tr>
</table>

<!-- END :: FORM QUESTIONNAIRE   -->

<script>

    function checkIndicateurs() {

        error = true;

        if (!$('#dgcl_projectsbundle_questionnaire_question_4_1_1 input').is(':checked')) {
            error = false;
            $('#dgcl_projectsbundle_questionnaire_question_4_1_1_ligne').addClass('danger');
        } else {
            $('#dgcl_projectsbundle_questionnaire_question_4_1_1_ligne').removeClass('danger');
        }

        if (!$('#dgcl_projectsbundle_questionnaire_question_4_1_2 input').is(':checked')) {
            error = false;
            $('#dgcl_projectsbundle_questionnaire_question_4_1_2_ligne').addClass('danger');
        } else {
            $('#dgcl_projectsbundle_questionnaire_question_4_1_2_ligne').removeClass('danger');
        }

        if (!$('#dgcl_projectsbundle_questionnaire_question_4_1_3 input').is(':checked')) {
            error = false;
            $('#dgcl_projectsbundle_questionnaire_question_4_1_3_ligne').addClass('danger');
        } else {
            $('#dgcl_projectsbundle_questionnaire_question_4_1_3_ligne').removeClass('danger');
        }

        if (!$('#dgcl_projectsbundle_questionnaire_question_4_2_1 input').is(':checked')) {
            error = false;
            $('#dgcl_projectsbundle_questionnaire_question_4_2_1_ligne').addClass('danger');
        } else {
            $('#dgcl_projectsbundle_questionnaire_question_4_2_1_ligne').removeClass('danger');
        }

        if (!$('#dgcl_projectsbundle_questionnaire_question_4_2_2 input').is(':checked')) {
            error = false;
            $('#dgcl_projectsbundle_questionnaire_question_4_2_2_ligne').addClass('danger');
        } else {
            $('#dgcl_projectsbundle_questionnaire_question_4_2_2_ligne').removeClass('danger');
        }

        if (!$('#dgcl_projectsbundle_questionnaire_question_4_2_3 input').is(':checked')) {
            error = false;
            $('#dgcl_projectsbundle_questionnaire_question_4_2_3_ligne').addClass('danger');
        } else {
            $('#dgcl_projectsbundle_questionnaire_question_4_2_3_ligne').removeClass('danger');
        }





        return error;
    }


</script>